首页 >> 网络安全 >>漏洞预警 >> 【漏洞预警】lanproxy 目录遍历漏洞(CVE-2020-3019)
详细内容

【漏洞预警】lanproxy 目录遍历漏洞(CVE-2020-3019)

时间:2021-01-09     作者:阿里云先知【转载】   阅读

2021年1月8日,阿里云应急响应中心监控到 CVE-2020-3019 lanproxy 目录遍历漏洞。


漏洞描述

lanproxy是一个将局域网个人电脑、服务器代理到公网的内网穿透工具。2021年1月8日,阿里云应急响应中心监控到安全研究人员披露 CVE-2020-3019 lanproxy 目录遍历漏洞。攻击者构造恶意请求,可直接获取到lanproxy配置文件,从而登录lanproxy管理后台进入内网。阿里云应急响应中心提醒 lanproxy 用户尽快采取安全措施阻止漏洞攻击。


影响版本

lanproxy 0.1


安全建议

lanproxy尚未针对该漏洞发布安全更新。建议用户禁止将lanproxy管理面板对外部开放。


相关链接

https://github.com/ffay/lanproxy


阿里云云安全中心应急漏洞模块已支持对该漏洞一键检测

阿里云云防火墙已可防御此漏洞攻击
阿里云WAF已可防御此漏洞攻击

ots网络logo

OTS网络安全门户主要提供网络信息安全教程、文章、工具,让更多的小伙伴加入我们的社区一起学习。

技术支持: 建站ABC | 管理登录